Subject: FW: Employment Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 07:44:36 -0700 (PDT)

Are you interested in Mr. Evans as a potential employee?		Charles x53365

 -----Original Message-----
From: 	"Mark Evans" <[email-masked]>@ENRON [mailto:IMCEANOTES-+[email-masked]] 
Sent:	Wednesday, June 06, 2001 9:17 AM
To:	Taylor, Charles A; Scott Neal
Subject:	FW: Employment Opportunity

Charles & Scott,

In case this email transmission below was not successful, I want to take
this opportunity to resend this email with my resume.  Hopefully, an
opportunity at Enron is available which matches my experience.

Again, thank you for your consideration.

Mark Evans

-----Original Message-----
From: Mark Evans [mailto:[email-masked]]
Sent: Tuesday, May 29, 2001 1:31 PM
To: Charles Taylor; Scott Neal
Subject: Employment Opportunity

Charles & Scott,

I wanted to circle back with both you with respect to employment
opportunities at Enron.  I am in the process of narrowing potential
opportunities.  As such, is there currently an opportunity to move forward
with Enron?  If so, please feel free to contact me.  In any event, I
appreciate your consideration.

Mark Evans
3935 Rice Blvd.
Houston, Texas  77005
Home:  (713) 662-0676
Cell:  (713) 320-7054

 - Evans_Resume3.doc